/*.textgrande {
    font-size: 70px;
}

.textmediano {
    font-size: 50px;
}

.textpequeño {
    font-size: 30px;
}

.center {
    text-align: center;
    height: 100vh;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin-right: 5px;
    margin-left: 5px;
}

@media screen and (min-width: 360px) and (max-width: 736px) {
    label {
        display: inline;
    }
    .center {
        padding-left: 30px;
        padding-right: 30px;
        line-height: normal;
        padding-top: 40px;
    }
    .textgrande {
        font-size: 40px;
    }
    .textmediano {
        font-size: 25px;
    }
    .textpequeño {
        font-size: 17px;
    }
}

@media (max-width: 320px) {
    label {
        display: inline;
    }
    .center {
        padding-left: 30px;
        padding-right: 30px;
        line-height: normal;
    }
    .textgrande {
        font-size: 35px;
    }
    .textmediano {
        font-size: 25px;
    }
    .textpequeño {
        font-size: 17px;
    }
}

.Poiret_One {
    font-family: 'Poiret_One';
}

@font-face {
    font-family: 'Poiret_One';
    src: url('../fonts/Poiret_One/PoiretOne-Regular.ttf') format('truetype');
}

.Dosis {
    font-family: 'Dosis';
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/Dosis/Dosis-Light.ttf') format('truetype');
}

.Orbitron {
    font-family: 'Orbitron';
}

@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/Orbitron/Orbitron-Bold.ttf') format('truetype');
}



.Roboto1 {
    font-family: 'Roboto';
    text-align: justify;
}
*/
body{
    font-family:  'Ubuntu';
}
p{
      font-family:  'Ubuntu';
}
.Roboto {
    font-family: 'Roboto';
    /*text-align: justify;*/
    text-align: center;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype');
}
.Ubuntu {
    font-family: 'Ubuntu';
    /*text-align: justify;*/
    text-align: center;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu/Ubuntu-L.ttf') format('truetype');
}
